.story-container {
  padding: 10px 10px;
  border-bottom: 1px solid #ccc;
  width: 90%;
}

a {
  text-decoration: none;
}

.isHover {
  background-color: #fafafa;
}

a:visited,
a:link,
a:active {
  text-decoration: none;
  color: #000000;
}
